@import "../../assets/variables.scss";
.sidebar {
  height: 100%;
  width: 30%;
  background: $primary;
  display: block;
  margin-left: auto;
  padding: 10px;
  position: absolute;
  z-index: 1000;
  right: 0;
  top: 0;

  .students-name {
    p {
      margin: 0;
    }
  }

  .close-sidebar {
    cursor: pointer;
    padding-top: 30px;

    * {
      margin: auto 0;
    }
  }
}

.sidebar-hide {
  display: none;
}